@font-face {
    font-family: 'androgyneregular';
    src: url('../fonts/androgyne_tb-webfont.eot');
    src: url('../fonts/androgyne_tb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/androgyne_tb-webfont.woff') format('woff'),
         url('../fonts/androgyne_tb-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'modernaregular';
    src: url('../fonts/moderna-webfont.eot');
    src: url('../fonts/moderna-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/moderna-webfont.woff') format('woff'),
         url('../fonts/moderna-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	color:#383838;
	min-width:992px;
	font:12px/23px Arial, Helvetica, sans-serif;
	background:#fff url(../images/bg-body.png) repeat-x;
}
a {
	text-decoration:underline;
	color:#000;
}
a:hover {text-decoration:none;}
a:active {background-color: transparent;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
#page{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.page-content{
	position: relative;
	float: left;
	left: 50%;
	width: 1055px;
}
.page-frame{
	position: relative;
	float: left;
	left: -50%;
	width: 1055px;
}
.home-page .content-holder{background:#264659 url(../images/bg-home-page.png) repeat-x;}
#wrapper{
	margin: 0 auto;
	width: 1055px;
	padding: 1px 0 1px;
	background: url(../images/bg-page-c.png) repeat-y;
}
.wrapper-top{
	margin: 2px auto 0;
	width: 1055px;
	height: 23px;
	background: url(../images/bg-page-top.png) no-repeat;
}
.wrapper-bottom{
	margin: 0 auto;
	height: 26px;
	width: 1055px;
	background: url(../images/bg-page-bottom.png) no-repeat;
}
.page-holder{
	margin: -20px 0 0;
	height: 1%;
	overflow: hidden;
	position: relative;
	z-index: 100;
	top: 10px;
	padding: 0 18px 0 13px;
}
#header{
	overflow: hidden;
	height: 1%;
	position: relative;
	z-index: 100;
	padding: 0 0 13px;
	background: url(../images/bg-header-logo.png) no-repeat 574px 100%;
}
#main{position: relative;}
.top-menu{
	position: relative;
	z-index: 100;
	width: 100%;
	padding: 0 0 2px;
}
.top-menu .shadow{
	position: absolute;
	width: 100%;
	height: 2px;
	top: 100%;
	left: 0;
	margin: -2px 0 0;
	line-height: 0;
	font-size: 0;
	background:url(../images/bg-top-menu-shadow.png) repeat-x;
}
.top-menu-holder{
	height: 1%;
	padding: 7px 8px 5px;
	overflow: hidden;
	background: #0091d5;
}
.top-menu:before{
	content:'';
	position: absolute;
	bottom: -2px;
	left: 0;
	height: 2px;
	width: 100%;
}
.top-menu ul{
	float: right;
	margin: 0;
	padding: 0;
}
.top-menu li{
	list-style: none;
	padding: 3px 13px 1px 16px;
	position: relative;
	float: left;
	font-size: 11px;
	line-height: 13px;
}
.top-menu li:before{
	content:'';
	position: absolute;
	left: 0;
	top: 5px;
	height: 10px;
	border-left: 1px solid #65c4ec;
	border-right:1px solid #1498d8;
}
.top-menu li:first-child:before,
.top-menu li:first-child .before{display: none;}
.top-menu a{
	text-decoration: none;
	color: #65c4ec;
}
.top-menu .home{
	padding-left:0;
	background: url(../images/bg-home-icon.gif) no-repeat;
}
.top-menu .home a{
	padding-left:26px;
}
.top-menu a:hover{color: #fff;}
.top-menu .active a{color: #fff;}
.print-logo{
	position: absolute;
	left: -9999px;
	top:-9999px;
}
.logo{
	float: left;
	margin: 2px 0 0 20px;
	height: 90px;
	width: 177px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/logo.png) no-repeat;
}
.logo a{
	display: block;
	height: 100%;
}
.promo-text{
	float: right;
	font-size: 18px;
	line-height: 22px;
	font:18px/22px 'androgyneregular',Arial, Helvetica, sans-serif;
	text-align: center;
	width: 795px;
	padding: 38px 10px 10px;
	color: #999a9d;
}
.gallery-holder{
	height: 1%;
	position: relative;
	overflow: hidden;
	z-index: 100;
	-webkit-box-shadow: 1px -2px 3px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    1px -2px 3px rgba(50, 50, 50, 0.5);
	box-shadow:         1px -2px 3px rgba(50, 50, 50, 0.5);
	background: #00253b url(../images/bg-menu.png) repeat-y;
}
.menu{
	float: left;
	width: 202px;
	position: relative;
	z-index: 2;
}
.menu ul{
	margin: 0;
	float: left;
	width: 202px;
	padding: 0;
}
.menu li{
	list-style: none;
	float: left;
	font-size: 12px;
	line-height: 14px;
	border-top: 1px solid #fff;
}
.menu li:first-child{border: none;}
.menu a{
	display: block;
	padding: 8px 10px 8px 20px;
	height: 1%;
	width: 172px;
	color: #fff;
	text-decoration: none;
	background: url(../images/bg-menu.png) repeat-y;	
}
.menu a:hover{background: #0091d5;}
.menu .active{background: #0091d5;}
.photo-gallery{
	float: right;
	position: relative;
	width:822px;
	height: 185px;
	overflow: hidden;
}
.photo-gallery .slide{
	position: absolute;
	width:822px;
	overflow: hidden;
	height: 185px;
	left: 0;
	top: 0;
}
.photo-gallery img{
	height: 185px;
	width: auto;
	vertical-align: top;
}
#photo{
	float: right;
	width:822px;
	overflow: hidden;
	position: relative;
}
#photo img{vertical-align: top;}
.welcome-block{
	font-size:12px;
	padding: 10px 20px 10px 20px;
	position: relative;
	z-index: 10;
	line-height: 14px;
	width: 984px;
	color: #383838;
	position: relative;
	background: #949492;
	-webkit-box-shadow: 2px 3px 8px rgba(0, 0, 0, 1);
	-moz-box-shadow:    2px 3px 8px rgba(0, 0, 0, 1);
	box-shadow:         2px 3px 8px rgba(0, 0, 0, 1);
}
.breadcrumbs a,
.breadcrumbs span{
	display: inline-block;
	position: relative;
	vertical-align: top;
	color: #000;
	text-decoration: none;
	font-size: 12px;
	line-height: 12px;
	padding: 0 0 0 12px;
	margin: 0 0 0 4px;
}
.breadcrumbs a:before,
.breadcrumbs a .before,
.breadcrumbs span:before,
.breadcrumbs span .before{
	content:'';
	position: absolute;
	left: 0;
	top: 3px;
	width: 7px;
	height: 7px;
	background: url(../images/bg-breadcrumbs-bullet.png) no-repeat;
}
.breadcrumbs a:first-child:before,
.breadcrumbs span:first-child:before
.breadcrumbs .first-child .before,
.breadcrumbs span .first-child .before{display: none;}
.home-page .breadcrumbs{color: #fff;}
.home-page .breadcrumbs a{
	color: #fff;
}
.breadcrumbs a:hover{text-decoration: underline;}
.breadcrumbs{
	font-size: 10px;
	line-height: 12px;
	color: #000;
	white-space:nowrap;
	padding: 23px 22px 11px;
	text-align: right;
	
}
.welcome-block:after{
	content:"";
	display:block;
	clear:both;
}
.welcome-block .heading{
	float: left;
	padding: 16px 10px 10px 0;
	margin: 0;
	width: 306px;
	font-weight: normal;
	color: #fff;
	font-size: 24px;
	line-height: 26px;
}
.welcome-block .heading .mark{
	color: #a3dcf4;
	display: block;
	width: 306px;
	font: 22px/26px 'modernaregular', Arial, Helvetica, sans-serif;
}
.welcome-block .text-place{
	float: right;
	width: 668px;
}
.content-holder{
	padding: 0 0 21px;
	position:relative;
}
.heading-block{
	width: 100%;
	overflow: hidden;
	position: relative;
	margin: 0 0 33px;
}
.heading-block h1{
	color: #fff;
	position: relative;
	float: left;
	margin: 0;
	padding: 19px 56px 12px 20px;
	text-transform: uppercase;
	white-space:nowrap;
	font: 29px/34px 'modernaregular', Arial, Helvetica, sans-serif;
	background: url(../images/bg-heading-repeatable.png) repeat-x;
 }
.heading-block h1 .corner{
	position: absolute;
	right: -24px;
	top: 0;
	width:450px;
	height:65px;
	background: url(../images/bg-heading.png) no-repeat;
}
.heading-block h1 .text{
	position: relative;
	z-index: 10;
}
#main .proposition-list{
	margin: 0;
	padding: 0 40px 0 32px;

}
#content .new-listing{
	left: auto;
	right: 249px;
	top: 1px;
}
#content .sold-mark{
	left: auto;
	right: 249px;
	top: 1px;
}
#content .under-contract-mark{
	left: auto;
	right: 249px;
	top: 1px;
}
.newListing .new-listing{display:block;}
.sold .sold-mark{display: block;}
.contract .under-contract-mark{display: block;}
.sold-mark{
	position: absolute;
	z-index: 10;
	font-weight: bold;
	display: none;
	left: 8px;
	top: 10px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 3px 10px;
	background: #9f0000;
}
 .under-contract-mark{
	position: absolute;
	display: none;
	z-index: 10;
	font-weight: bold;
	left: 8px;
	top: 10px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 3px 10px 4px;
	background: #fb0;
}
.new-listing{
	position: absolute;
	display: none;
	z-index: 10;
	font-weight: bold;
	left: 8px;
	top: 10px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 3px 10px 4px;
	background: #13c20f;
}
#main .proposition-list li{
	list-style: none;
	overflow: hidden;
	height: 1%;
	padding: 0 0 11px;
}
.proposition-list .visual{
	float: left;
	position: relative;
	margin: 0 34px 0 0;
}
.proposition-list .text-place{
	overflow: hidden;
	height: 1%;
	font-size: 15px;
	line-height: 23px;
	padding: 0 31px 0 0;
}
.home-page .proposition-list .text-place{color: #fff;}
.content-holder h2{
	margin: 0 0 3px;
	font-size: 20px;
	line-height: 22px;
	color: #66bde6;
}
.content-holder h2 a{
	color: #66bde6;
	text-decoration: none;
}
.content-holder h2 a:hover{text-decoration: underline;}
.content-holder h3{
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 5px;
	font-size: 15px;
	width:597px;
	min-height:23px;
}
#main .proposition-list p{margin: 0 0 14px;}
.proposition-list img{
	width:361px;
	height: auto;
	vertical-align: top;
}
.btn-holder{
	height: 1%;
	font-size: 18px;
	line-height: 20px;
	padding: 30px 0 20px;
	overflow: hidden;
}
.btn-area{
	position:absolute;
	right:66px;
	top:145px;
	font-size:18px;
	line-height:20px;
	z-index:10;
}
.btn{
	float: left;
	padding: 0 20px 0 0;
}
.btn a{
	float: left;
	color: #fff;
	position: relative;
	width:138px;
	text-decoration: none;
	padding: 5px 8px 5px;
	background:#b6b4b0 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I2YjRiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4Nzg3ODQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b6b4b0), color-stop(100%,#878784));
	background: -webkit-linear-gradient(left, #b6b4b0 0%,#878784 100%);
	background: -o-linear-gradient(left, #b6b4b0 0%,#878784 100%);
	background: -ms-linear-gradient(left, #b6b4b0 0%,#878784 100%);
	background: linear-gradient(to right, #b6b4b0 0%,#878784 100%);
}
.btn-frame{
	float: left;
	cursor: pointer;
	padding: 0 14px 0 0;
	position: relative;
}
.btn-arrow{
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 7px;
	overflow: hidden;
	width:8px;
	height:8px;
	background: url(../images/bg-btn.png) no-repeat ;
 }
.btn a:hover{
	background: #2e4d5e url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlNGQ1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTI2M2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2e4d5e), color-stop(100%,#01263c));
	background: -webkit-linear-gradient(left,  #2e4d5e 0%,#01263c 100%);
	background: -o-linear-gradient(left,  #2e4d5e 0%,#01263c 100%);
	background: -ms-linear-gradient(left,  #2e4d5e 0%,#01263c 100%);
	background: linear-gradient(to right,  #2e4d5e 0%,#01263c 100%);	
}
.home-page .btn a:hover{
	background:#0091d5 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTFkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZjYTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0091d5), color-stop(100%,#006ca0));
	background: -webkit-linear-gradient(left, #0091d5 0%,#006ca0 100%);
	background: -o-linear-gradient(left, #0091d5 0%,#006ca0 100%);
	background: -ms-linear-gradient(left, #0091d5 0%,#006ca0 100%);
	background: linear-gradient(to right, #0091d5 0%,#006ca0 100%);
}
#footer{
	overflow: hidden;
	width: 990px;
	margin: 0 auto;
	padding: 0 0 10px;
	font: 10px/12px Verdana, Arial, Helvetica, sans-serif;
}
.copyrights{
	float: left;
	padding: 0 5px 0 0;
	color: #0091d5;	
}
.additional-menu{
	margin: 0;
	padding: 0;
	float: left;
}
.additional-menu li{
	float: left;
	padding: 0 5px 0 7px;
	list-style: none;
	background: url(../images/bg-menu-sep.gif) no-repeat 0 2px;
}
.designed{
	padding: 0 10px;
	float: right;
	color: #00253b;
}
.slideshow-holder{
	width: 983px;
	padding: 10px 0;
	margin: 0 -32px 0 0;
	
}
.slideshow-holder:after{
	content:"";
	display:block;
	clear:both;
}
.content-holder .slideshow{
	margin: 0;
	padding: 0 0 12px;
	height: 352px;
	width: 470px;
	overflow: hidden;
	float: left;
	position: relative;
}
.content-holder .slideshow li{
	list-style: none;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.slideshow img{display: block;}
.slideshow-holder .thumbnails{
	width: 501px;
	position: relative;
	float: right;
}
.slideshow-holder .thumbnails ul{
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.slideshow-holder .thumbnails li{
	list-style: none;
	float: left;
	width: 155px;
	height: 92px;
	padding: 0 12px 12px 0;
	overflow: hidden;
}
.slideshow-holder .thumbnails .videoThumbnail:hover{
	opacity:1;
}
.thumbnails a{
	display: block;
	height: 100%;
	width: 100%;
}
.thumbnails img{
	width: 100%;
	height: 100%;
	display: block;
}
#content{
	position: relative;
	width: 952px;
	padding: 0 40px 0 32px;
}
#content:after{
	content:"";
	display:block;
	clear:both;
}
#content .news-content{
	margin: 0 0 20px;
	float: left;
	width: 663px;
	border-top: 1px solid #ccc;
}
#content .news-content .post-article{
	list-style: none;
	padding: 15px 0;
	height: 1%;
	border-bottom: 1px solid #ccc;
}
.content-holder ul{
	padding: 0 0 14px 20px;
	margin: 0;
}
.news-sideblock{
	float:right;
	width: 269px;
	padding: 0 0 0 20px;
}
#main .news-sideblock p{margin: 0 0 4px;}
.news-sideblock .cat_textbox{width: 265px;}
.news-sideblock table.webform td{padding: 3px;}
.content-holder .news-block ul{padding-bottom: 0;}
.content-holder ul li{list-style: square;}
#content address{font-style: normal;}
#content address span{
	display: block;
	height: 1%;
}
#footer a{
	text-decoration: none;
	color: #00253b;
}
#footer a:hover{color: #0091d5;}
.partners-holder{
	float: left;
	width: 423px;
	margin: 0 20px 20px 0;
}
.partners-block{
	position: relative;
	width: 421px;
	border: 1px solid #14353c;
}
.partners-block .visual-block{
	position: relative;
	width: 100%;
}
.partners-block .visual-block img{
	width: 421px;
	height: auto;
	vertical-align: top;
}
.partners-block .visual-block .popup-list img{
	width: auto;
}
#main .popup-list{
	margin: 0;
	padding: 0;
}
.personal-block img{vertical-align:top;}
.partners-block .popup-list li{
	float:left;
	list-style: none;
}
.partners-holder .tooltip{
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	color: #fff;
	height: 28px;
	font-size: 12px;
	line-height: 14px;
	padding: 0 0 15px 32px;
}
.partners-holder .tooltip .corner{
	position: absolute;
	bottom: -1px;
	left: 0;
}
.partners-holder .tooltip .corner-holder{
	width:32px;
	height:43px;
	opacity:0.9;
	background: url(../images/bg-tooltip-corner.png) no-repeat;
 }
.partners-holder .tooltip-holder{
	height: 17px;
	text-align: center;
	width: 96px;
	padding: 7px 16px 5px;
	background: #234347;
	background: rgba(35,67,71,0.9);
}
.partners-holder .popup{
	position: absolute;
	display: none;
	z-index: 100;
	top: 20px;
	left: 20px;
	padding: 21px 18px;
	width: 800px;
	background: #153c47;
}
.partners-holder .popup .photo{
	float: left;
	margin: 0 20px 20px 0;
	width: 179px;
}
.partners-holder .popup .text-block{
	padding: 5px 0 30px;
	overflow: hidden;
	height: 1%;
	color: #fff;
	background: url(../images/bg-popup-border.gif) repeat-x 0 100%;
}
.partners-holder .popup .title{
	display: block;
	font-size: 32px;
	line-height: 32px;
	margin-top: -9px;
	font-weight: normal;
}
.partners-holder .popup .note{
	font-style: normal;
	display: block;
	padding: 0 0 10px;
	font-size: 14px;
	line-height: 16px;
}
.partners-holder .popup a{color: #fff;}
.partners-holder .popup .more{
	position: absolute;
	color: #fff;
	text-decoration: none;
	bottom: 4px;
	left: 0;
}
.partners-holder .popup .more:hover{text-decoration: underline;}
.partners-holder .bottom-bar{
	color: #fff;
	left: 0;
	bottom: 0;
	background: #153c47;
	background: rgba(21,60,71,0.9);
}
.partners-holder .bar-holder{
	padding: 2px 8px 4px 10px;
	overflow: hidden;
	height: 1%;
}
.partners-holder .bottom-bar .logo{
	float: right;
	width: 62px;
	height: 27px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/bg-popup-logo.png) no-repeat;
}
.partners-holder .bottom-bar .text{
	float: left;
	font-size: 10px;
	line-height: 15px;
	padding: 8px 0 6px;
}
.personal-section{
	padding: 20px 0;
	height: 1%;
}
.personal-section:after{
	content:"";
	display:block;
	clear:both;
}
.personal-block{
	margin: 0 20px 0 0;
	float: left;
	position: relative;
	width: 180px;
}
.personal-block .popup{
	top: -118px;
	left: 20px;
}
.partners-logo{width: 100%;}
.partners-logo ul{
	margin: 0 -32px 0 0;
	padding: 0;
	text-align: center;
	font-size: 0;
	letter-spacing: -4px;
	height: 1%;
}
#main .partners-logo li{
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	padding: 0 68px 0 0;
}
*+html #main .partners-logo li{display: inline;}
* html #main .partners-logo li{display: inline;}
.partners-list ul {
	padding: 0;
	margin: 0;
}
.partners-list ul li{
	display: inline-block;
	background: url(../images/bg-links-list-bullet.gif) no-repeat 0 10px;
	width: 380px;
	padding: 0 5px 12px 8px;
	vertical-align: top;
	list-style: none;
}
.partners-list ul li.active{
	padding: 0;
	display: block;
	width: auto;
	background: none;
}
*+html .partners-list ul li{display: inline;}
.partners-list ul  a{text-decoration: none;}
.partners-list ul  a:hover{text-decoration: underline;}
.partners-list img{display: none;}
.partners-list .subtitle{
	cursor: default;
	font-weight: bold;
	display: block;
	padding: 15px 5px 12px 8px;
	background: none;
}
.partners-list .subtitle a:hover{
	cursor: default;
	text-decoration: none;
}
.hidden-row{display: none;}
.cat_button{
	float: left;
	width: 74px;
	cursor: pointer;
	padding: 3px 11px;
}
.cat_textbox{
	color:#383838;
	padding: 3px 0;
}
.webform label{
	font-size: 12px;
	line-height: 14px;
	color:#383838;
}
.webform textarea{
	margin:0;
	padding:0;
	width:536px;
	min-width:500px;
	max-width:700px;
	height:100px;
	min-height:100px;
	overflow:auto;
	border:1px solid #abadb3;
	font:12px/14px Arial, Helvetica, sans-serif;
	background:#fff;
}
.fadeEffectedHolder li
{opacity: 0.3;}
.fadeEffectedHolder .active
{opacity: 1!important;}
.tabledefault td{border: none;}
.webform td{border:none;}
.content-holder .print-btn{
	text-indent: -9999px;
	overflow: hidden;
	float: right;
	margin: 10px 30px 10px 10px;
	width: 32px;
	height: 31px;
	background: url(../images/printButton.png) no-repeat;
}
#content .print-btn{
	position: absolute;
	z-index: 10;
	cursor: pointer;
	top:0 ;
	right: 40px;
	margin: 0 0 10px 0;
}
.head-contacts{
	position: absolute;
	left: -9999px;
	top: -9999px;
}
.visibleGalleryNavLinks .fancybox-nav span {
    visibility: visible;
}
.system-message, .system-error-message{
	padding: 36px;
}
.breadcrumbs{
	color:#fff;
}
.breadcrumbs-detail{
	position:absolute;
	right:14px;
	top:0;
}

a.fancybox{
	position:relative;
}

.video-thumbnail-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    cursor: pointer;
	background: url(/images/none.gif);
}